rbpm - Task #9886
Milestone # 9883 (Assigned): Setup test node

Configure test stand processor
08/25/2015 09:23 AM - John Diamond

Status: Closed Start date: 08/25/2015
Priority: Normal Due date:

Assignee: John Diamond % Done: 100%
Category: Estimated time: 1.00 hour
Target version: Spent time: 9.00 hours
Description

Configure networking on test stand processor.

History

#1 - 08/25/2015 09:25 AM - John Diamond

- Tracker changed from Milestone to Task

#2 - 09/16/2015 10:34 AM - John Diamond
- % Done changed from 0 to 30

Current configuration:

'.'" = clear field; '-'" = go to previous field; "D = quit
boot device : dcO

processor number : 0

host name : fecode-bd

file name : vxworks_boot/fe/rbpm/vxWorks

inet on ethernet (e) : 131.225.124.137:ff£f£f£f£00

inet on backplane (b):

host inet (h) : 131.225.121.145

gateway inet (g) : 131.225.124.200

user (u) : vXworks_boot

ftp password (pw) (blank = use rsh):

flags (f) : 0x0

target name (tn) : ubpmts

startup script (s) : vxworks_boot/fe/rtbpm/abpp3astartup
other (o) 8

Working on startup script and waiting for Glenn to provide ACNET node ID.

#3 - 09/16/2015 10:37 AM - John Diamond

Noticed that we have TCLK hooked up to the timing board but not the processor. Asked Niral to split the cable for me.

#4 - 09/16/2015 01:05 PM - John Diamond

Received ACNET node ID from Glenn. Network configuration is now -

boot device : dcO

processor number : 0

host name : fecode-bd

file name : vxworks_boot/fe/rbpm/vxWorks
inet on ethernet (e) : 131.225.124.137:ffffff00
inet on backplane (b):

host inet (h) : 131.225.121.145

gateway inet (g) : 131.225.124.200

user (u) : vXworks_boot

ftp password (pw) (blank = use rsh):

flags (f) : 0x0

target name (tn) : ubpmts ubpmts_0xc51

startup script (s) : vxworks_boot/fe/rtbpm/abpp3astartup
other (o) 8
#5 - 09/16/2015 01:32 PM - John Diamond
- % Done changed from 30 to 70

Found the second TCLK cable.

Boot-loader won't boot kernel on half the boots....

#6 - 09/17/2015 05:01 PM - John Diamond
Created ubpm target in Makefile.

Startup scripts mostly working now for ubpmts but it appears that the /ini directory is not mounted.

#7 - 09/17/2015 05:01 PM - John Diamond
- % Done changed from 70 to 90

#8 - 09/18/2015 10:07 AM - John Diamond

Asked Denise to provide permissions for ubpmts to mount the ini and data directories.

#9 - 09/18/2015 11:37 AM - John Diamond
- Status changed from Assigned to Closed

- % Done changed from 90 to 100

Bootscript is now working. Will be comitting to CVS.
